{
  "name": "meli",
  "collaborators": [
    "Manos Pitsidianakis <el13635@mail.ntua.gr>"
  ],
  "description": "terminal mail client",
  "version": "0.5.1",
  "license": "GPL-3.0-or-later",
  "repository": {
    "type": "git",
    "url": "https://git.meli.delivery/meli/meli.git"
  },
  "files": [
    "meli_bg.wasm",
    "meli.js"
  ],
  "module": "meli.js",
  "homepage": "https://meli.delivery",
  "sideEffects": false
}